1. Stichting Kerkrade, Gisteren En Vandaag Member

    Phplist update error

    Topic geplaatst op: 02-10-2013 om 19:07

    Ik heb net met Installatron PHPlist geupdate naar versie 3.04 en dat is succesvol verlopen. althans: geen foutmeldingen.

    wanneer ik naar het admin panel van phplist ga, krijg ik deze melding:

    error: Your database is out of date, please make sure to upgrade
    Your version : 2.10.19
    phplist version : 3.0.4

    weet iemand wat mij te doen staat?

    alvast bedankt

  2. Stichting Kerkrade, Gisteren En Vandaag Member
    Reactie geplaatst op: 02-10-2013 om 19:15

    anyway,

    er stond wel een upgrade optie bij maar daar wilde ik in 1e instantie niet op klikken omdat ik immers al ge-update had. Nogal eigenwijs, heb ik het toch maar gedaan. afgezien van meldingen over te weinig schijfruimte (que?) en de optie om dan maar manual te te updaten, ging er een scriptje lopen dat eindigde met de mededeling: Klaar.

    zoiets lees ik graag.

    het admin panel werkte daarna zoals verwacht.

     

    Vond u dit antwoord nuttig?